## libwin32-exe-perl 0.17

=== debian/changelog ===
libwin32-exe-perl (0.17-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * debian/copyright: add back debian/* stanza.
  * Update short description.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Drop unused lintian override.
  * Convert from arch:any to arch:all.
    There's nothing compiled in this package.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Aug 2022 22:24:22 +0200

libwin32-exe-perl (0.17-2) unstable; urgency=medium

  * Fix debian/copyright (Closes: #919591)

 -- Cyrille Bollu <cyrille@bollu.be>  Mon, 21 Jan 2019 20:26:27 +0100

libwin32-exe-perl (0.17-1) unstable; urgency=low

  * Initial Release (closes: #916686)

 -- Cyrille Bollu <cyrille@bollu.be>  Wed, 16 Jan 2019 21:04:19 +0100
