=== debian/control ===
Source: libwin32-exe-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Cyrille Bollu <cyrille@bollu.be>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libparse-binary-perl <!nocheck>,
               libxml-parser-perl <!nocheck>,
               libxml-simple-perl <!nocheck>,
               perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwin32-exe-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwin32-exe-perl.git
Homepage: https://metacpan.org/release/Win32-Exe
Rules-Requires-Root: no

Package: libwin32-exe-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libparse-binary-perl,
         libxml-parser-perl,
         libxml-simple-perl
Description: module to manipulate Win32 executable files
 Win32::Exe parses and manipulating Win32 PE/COFF executable headers,
 including version information, icons, manifest and other resources. The
 module Win32::Exe::Manifest can be used for manifest handling.
 .
 A script exe_update is provided for simple file updates.
 .
 Also, please see the test files in the source distributions t/ directory for
 examples of using this module.
