=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv $(TMP)/usr/bin/exe_update.pl $(TMP)/usr/bin/exe_update
	sed -i '1s|^#!/usr/local/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/bin/exe_update
	sed -i 's|exe_update\.pl|exe_update|g' $(TMP)/usr/bin/exe_update
	mv $(TMP)/usr/share/man/man1/exe_update.pl.1p $(TMP)/usr/share/man/man1/exe_update.1p
	sed -i 's|exe_update\.pl|exe_update|g' $(TMP)/usr/share/man/man1/exe_update.1p
