=== debian/watch ===
version=4
https://metacpan.org/release/Win32-Exe   .*/Win32-Exe-v?@ANY_VERSION@@ARCHIVE_EXT@$
